@charset "UTF-8";
/* CSS Document */

@media (max-device-width: 800px) and (orientation: portrait) {
#section_domov {
	background: url('../img/bg/S1_BG_02.jpg') no-repeat center center;
	background-size:300%;
	overflow:hidden;
}

#section_izdelamo {
	width: 100%;
	height: 100vh !important;
}

#section_tipiStavb {
	width: 100%!important;
	height: 60vh !important;
}

#section_ideje {
	width: 100%!important;
	overflow: hidden;
	height: 100vh !important;
}

#section_portfolio {
	width: 100%;
	height: 100vh !important;
}
#section_portfolio .container{
	
	width:70vw;
}

.portfolio_item {
	margin: auto 1em 1em 1em;
    cursor: pointer;
    display: inline-block;
    width: 45% !important;
}



#section_quote_1 {
	background-color: #2D2C2C;
	background: url(../img/bg/bg_quote.jpg)0 no-repeat fixed;
	background-size: cover;
	overflow: hidden;
	padding: 100px 0;
}


#section_zelje {
background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width: 100%;
	height: 100vh !important;
}

#section_zelje form input, #section_zelje form textarea  {
	font-size:3em;
	width:80vw;
	margin-bottom:0.2em;
	padding:0.1em;
	color:#2b3b59;
}

.btn-style {
	border : solid 2px #ffffff;
	font-size : 2em;
	color : #d1ff6e;
	padding : 1px 10px;
	cursor:pointer;

}

#section_kontakt {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width: 100%;
	height: 40vh !important;
}





/* -------- HEADER ---------*/

#menutogglebutton {
	display:block;
	position:fixed;
	top:-3rem;
	left:0rem;
	font-size:10rem;
	color:white;
	z-index: 13;
	
	
	
}

#header {
	width: 100%;
	height: 100%;
	z-index: 12;
	position: absolute;
	display:none;
	
	
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	/*transition: all 1s ease;*/
	/*-webkit-transition: all 1s ease;*/
}
#header.sticky {
	position:fixed;
	display:block;

	/*background: url('../img/bg/bg_paper.jpg');
	opacity:0.9;*/
	background-color: rgba(43, 59, 89,0.8);
	
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
}
#header div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#headerLogo {
	display:none;
}
#headerLogo.sticky {
	display:none;
}
#menu {
	width:100%;
}
#menu ul li {
	display: block;
	text-align:center;
	width:100%;
	list-style: none;
	font-size:5rem;
}
#menu ul li a {
	text-decoration: none;
}
#menu ul li .active {
	/*text-decoration:underline;*/
	opacity: 1;
	border-bottom: solid 2px;
}


/* ----------------------------*/

}

